/*
Theme Name:     Kleo Child
Theme URI:
Description:    Child theme for Kleo
Author:         SeventhQueen
Author URI:     http://seventhqueen.com
Template:       kleo
Tags:  one-column, two-columns, right-sidebar, fluid-layout, custom-menu, featured-images, post-formats, sticky-post, translation-ready
License: GNU General Public License
License URI: license.txt
*/

/*
* Please add your custom styles below
*/
.header-color{
	background-color:#52a449 !important;
}
#top-social li a {
    color: #fff !important;
}

.top-menu a{color:#fff !important;}
.top-menu a:hover{color:green !important;}

/*Signup button*/
#buddypress input[type="submit"]{
	background-color:#cc0000;
	color:#fff;
}
.that-white h4{
	color:#fff !important;
}
.that-white h3{
	color:#fff !important;
}

/*Buddypress Tabs in profile fields*/
#buddypress ul.button-nav li {
    margin: 0 2px 10px 0 !important;
    background-color: darkcyan;
    padding: 5px;
    border-radius: 3px 3px 0 0;
}